h1.lp {
    font-weight: 300;
    font-size: 53px;
}

.icon_box_lp span.info-box-link {
    border-radius: 4px;
    padding: 16px;
    background: #ffffff30;
}
.icon_box_lp img.kt-info-box-image {
    width: 24px !important;
}
.icon_box_lp .kt-blocks-info-box-title {
    font-weight: 400;
    word-break: initial;
}

.lp h2.highlight_text {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    font-size: 32px;
    max-width: 100%;
    align-content: center;
    align-items: center;
}
.lp h2.highlight_text strong {
    display: inline; 
}
.lp h2.highlight_text.centered_text {
    justify-content: center;
    max-width: 50%;
    margin: auto;
}

.lp img{
    border-radius: 4px;
}

h3.list_heading {
    background-color: var(--light-grey);
    padding: 24px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 17px;
}
.single-content h3.info_heading {
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 24px;
}
.info_lista{
    background-color: #FFF;
    margin-top: 5px;
    margin-bottom: 20px;
    padding: 24px;
    border-radius: 4px;
}
.info_lista > ul {
    display: flex !important;
    flex-direction: column;
    gap: 16px !important;
}
.info_lista .kt-svg-icon-list-single {
    width: 40px;
    height: 40px;
    background: var(--grey-bg);
    border-radius: 50%;
}
.single-content ul.option_list, .single-content .option_list ul.kt-svg-icon-list {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.single-content ul.option_list li, .single-content .option_list ul.kt-svg-icon-list li {
    border-top: solid 1px #202020;
    padding-top: 24px;
}
.grid_list .kt-inside-inner-col {
    padding: 24px;
}
.grid_list .highlight_item {
    background: var(--global-palette-highlight-alt);
    border-radius: 4px;
    color: #FFF;
}
.grid_list .highlight_item h3.info_heading {
    color: #FFF;
}

.icon-apel-mobil {
    display: none;
}

.full_left .kt-row-layout-overlay {
    top: 40px !important;
}
.full_left{
    background-size: auto 600px!important;
}

.kt-blocks-accordion-header .kt-blocks-accordion-title {
    font-weight: 300;
}
.light_bg_accordion .kt-accordion-inner-wrap > .wp-block-kadence-pane > .kt-accordion-header-wrap > .kt-blocks-accordion-header.kt-accordion-panel-active {
    background: var(--light-bg);
    border: 0;
    border-left: 3px solid var(--global-palette-highlight);
    color: var(--global-text);
    transition: none;
}
.light_bg_accordion .kt-accordion-panel{
    border-left: 3px solid var(--global-palette-highlight);
}
.light_bg_accordion .kt-accordion-inner-wrap > .wp-block-kadence-pane > .kt-accordion-header-wrap > .kt-blocks-accordion-header {
    background: var(--light-bg);
    border: 0;
    color: var(--global-text);
}
.light_bg_accordion .kt-accordion-panel-inner {
    background: var(--light-bg);
}
.single-content .light_bg_accordion ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.light_bg_accordion ul li {
    color: var(--global-palette-highlight);
}

@media (max-width: 768px) {
    h1.lp {
        font-weight: 300;
        font-size: 43px;
        line-height: 1;
        margin-top: 50px !important;
    }
    .lp h2.highlight_text {
        font-size: 24px;
    }
    .lp h2.highlight_text.centered_text {
        max-width: 100%;
    }
}

@media (max-width: 694px) {
    .lp .medici-grid {
        grid-template-columns: repeat(1, minmax(200px, 1fr));
    }
}

@media (max-width: 480px) {
    .faq .kt-accordion-panel-inner {
        padding-right: 0;
    }
    .lp .kt-blocks-accordion-header {
        font-size: 16px;
    }
}